<!doctype html>
<html>
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">

<META HTTP-EQUIV="Refresh" CONTENT="2; URL=etkinlikarsivgiris.php">
<title>Etkinlik Arşivi Kayıt</title>
</head>
    <?php include 'baglanti.php';?>

<body>

<?php
 $etkinlikadi = $_POST['etkinlikadi'];
 $aciklama = $_POST['aciklama'];
 $link = $_POST['link'];
 $yas = $_POST['yas'];
 $kategori = $_POST['kategori'];
 $ekleyen = $_POST['ekleyen'];
 $sosyalmedya = $_POST['sosyalmedya']; 

 
//yeni kayıt ekleme başlangıç
$sqlekle= "INSERT INTO etkinlikarsiv ( etkinlikadi, aciklama, link, yas, kategori, ekleyen, sosyalmedya) VALUES ('$etkinlikadi','$aciklama','$link','$yas','$kategori', '$ekleyen', '$sosyalmedya' )";
$sonuc= mysqli_query($conn,$sqlekle);
if ($sonuc==0){
echo "Sanırım bir hata oldu, tekrar dene veya Selman'a haber ver!";}
else {
echo "<center><h1>Etkinlik Başarılı Bir Şekilde Kayıt Edildi.</h1></center>";
}
//yeni kayıt ekleme bitiş




?>

</body>
</html>